
.qq-uploader { position:relative; overflow:hidden; *zoom:1; cursor:default; zoom:1;}

.qq-upload-button {display:inline-block; *display:inline; *zoom:1; text-align:left; border-bottom:1px solid #ddd; color:#000; border-bottom:1px dotted;  zoom:1;}
.qq-upload-button-hover {color:#111 !important;}
.qq-upload-button-focus {outline:1px dotted black;}

.ie7 .qq-upload-button  input{filter:alpha(opacity = 0) !important; background:none;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 28px; z-index:2;
    background:#CCC; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:12px;  line-height:18px; color:#000;
}
.qq-upload-drop-area-active {background:#48A1E5;}

.qq-upload-list {margin:0; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px; background:none;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url(/pics/fileupload/loading.gif); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}